/**/

@import url("pages-sub-menu.css");


/* Headings */

main h2,
main h3,
main h4,
main h5 {
	margin-bottom: 1rem;
}

main h2 a,
main h3 a,
main h4 a,
main h5 a {
	color: inherit;
}

main h2 a:hover,
main h3 a:hover,
main h3 a:hover,
main h5 a:hover {
	color: inherit;
	text-decoration: none;
}

main h2 {
	color: #2e2564;
	position: relative;
	margin-bottom: 40px;
}

main h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 0;
    position: absolute;
    width: 100px;
    margin-top: 10px;
	color: #fdb910;
}

main h3 {
	color: #2e2564;
	font-size: 1.5rem;
}

/**/

.category-promo {
	display: block;
	margin-bottom: 30px;
}

.category-promo .pic {
	display: block;
	position: relative;
	background: #fff;
	border: 1px solid #ddd;
	overflow: hidden;
}

.category-promo .pic:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%;
}

.category-promo .pic img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.category-promo figcaption {
	font-size: 1.2em;
	color: #1f4fa2;
	height: 2.6em;
	overflow: hidden;
}

